import {NgModule} from "@angular/core";
import {CommonModule} from "@angular/common";
import {RoleVerificationComponent} from "./role-verification.component";
import {AlertModalModule} from "../utils/modal/alertModal.module";
import {ReactiveFormsModule} from "@angular/forms";
import {LoadingModule} from "../utils/loading/loading.module";

@NgModule({
  imports: [CommonModule, AlertModalModule, ReactiveFormsModule, LoadingModule],
  declarations: [RoleVerificationComponent],
  exports: [RoleVerificationComponent]
})
export class RoleVerificationModule {}
